.exhibition_main-banner{
    background-image: linear-gradient(140deg, #23026d 0%, #005493 100%) !important;
    padding: 145px 0px 125px !important;
}
.exhibition_main-banner .bubble li{
 background: #CCCCCC !important;
}
.exhibition_main-banner h1{
    color: #ffffff !important;
    margin-bottom: 40px !important;
}
.blog_list_item .label_event{
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 4px;
    background-color: #fbfbfd;
    box-shadow: 0px 14px 30px 0px rgb(68 28 183 / 25%);
    text-align: center;
    color: #5e2ced;
    padding: 13px 26px;
    z-index: 1;
}
.blog_list_item .g_label_event{
    background: #199323;
    border: 1px solid #199323;
    color: #fff;
    padding: 2px 5px;
    border-radius: 5px;
}

.blog_list_item .y_label_event{
    background: #fba820;
    border: 1px solid #fba820;
    color: #fff;
    padding: 2px 5px;
    border-radius: 5px;
}
.blog_list_item_two .video_icon i {
    color: #005493 !important;
    text-shadow: 0px 6px 25px rgb(2, 67, 117) !important;
}

.blog_grid_info .blog_list_item .blog_content .blog_title {
    line-height: 120% !important;
}
.blog_content h5:hover, .blog_content .learn_btn_two:hover {
    color: #005493 !important;
}